<template>
  <v-app>
    <v-container>
      <v-card>
        <v-container>
          <v-row align="start">
            <v-col cols="12" md="12" sm="12" lg="12">
              <v-card-title>
                <h1>
                  Dashboard
                </h1>
              </v-card-title>
              <v-toolbar class="elevation-0 ml-4" color="transparent" dense>
                <v-tabs color="#64B5F6">
                  <v-tab to="/month">
                    <h2 class="subheader">รายเดือน</h2>
                  </v-tab>
                  <v-tab to="/year">
                    <h2 class="subheader">รายปี</h2>
                  </v-tab>
                </v-tabs>
              </v-toolbar>
              <v-tabs-items>
                <router-view />
              </v-tabs-items>
            </v-col>
          </v-row>
        </v-container>
      </v-card>
    </v-container>
  </v-app>
</template>

<script>
export default {};
</script>

<style></style>